section.form-page-wrapper.section.snap
  .row.row--2
    .col
      .oud-info-wrapper
        .oud-info
          dl
            dt.info-title
              span Address
            dd.info-description
              p
                | 8 El shaheed Zakaria Khalil St.,<br />
                | Oriental Weavers Complex,<br />
                | Cairo, Egypt.
            dt.info-title
              span Telephone
            dd.info-description
              a(href="tel:+202 2268 30 81") +202 2268 30 81
              a(href="tel:+202 2268 30 85") +202 2268 30 85
              a(href="tel:+202 2268 30 87") +202 2268 30 87
            dt.info-title
              span Hotline
            dd.info-description
              a(href="tel:16234") 16234
            dt.info-title
              span Fax
            dd.info-description
              a(href="fax:+202 2267 22 48") +202 2267 22 48
            dt.info-title
              span Email
            dd.info-description
              a(href="mailto:info@oudegypt.com") info@oudegypt.com
          .info-copyrights
            span.copyrights 2018 © Orientals for Urban Development, Proudly made by
            a.robusta-link(href="https://robustastudio.com/") robusta
    .col
      .oud-form-social
        .oud-form
          form.contactus-form#contactus-form
            h1.form-title Drop us a Line
            .field-group
              input.contactus-feild(required type='name' id="contactus-name" autocomplete="name")
              label(for="contactus-name") Full Name
            .field-group
              input.contactus-feild(required type='email' placholder="Email Address" id="contactus-email" autocomplete="email")
              label(for="contactus-email") Email Address
            .field-group
              textarea.contactus-feild.contactus-text-msg(required placholder="Message" id="contactus-msg")
              label(for="contactus-msg") Message
            button.msg-submit(type='submit') Send
        .oud-social
          ul
            li
              a(target="_blank" href="http://www.facebook.com/official.oud")
                svg(viewBox="0 0 100 100"  width="20" height="20")
                  use(xlink:href="images/svg-defs.svg#facebook-logo")
            li
              a(target="_blank" href="http://www.instagram.com/oudegypt")
                svg(viewBox="0 0 100 100"  width="20" height="20")
                  use(xlink:href="images/svg-defs.svg#instagram-logo")
            li
              a(target="_blank" href="https://www.linkedin.com/company/oriental-for-urban-developments/")
                svg(viewBox="0 0 100 100"  width="20" height="20")
                  use(xlink:href="images/svg-defs.svg#linkedin-logo")
            li
              a(target="_blank" href="https://www.youtube.com/channel/UCA_Dsfcc1TM6Ucmy-YDCXBA")
                svg(viewBox="0 0 100 100"  width="20" height="20")
                  use(xlink:href="images/svg-defs.svg#youtube-logo")
  .next-link-wrapper
    .next-link.blue.vertical-text
      a(href="#home") Value
    span.line
      <svg height="60" width="1">
        <line x1="0" y1="60" x2="0" y2="0" style="stroke:rgb(0,83,126);stroke-width:1" />
      </svg>


